'use strict';

var mongoose = require('mongoose');

var Compound = require('./schemas/compound.js');
var Project = require('./schemas/project.js');
var Release = require('./schemas/release.js');
var Version = require('./schemas/version.js');

module.exports = {
    compound: mongoose.model('Compound', Compound),
    project: mongoose.model('Project', Project),
    release: mongoose.model('Release', Release),
    version: mongoose.model('Version', Version)
};
